Support » Fixing WordPress » Error occurred while updating plugins

  • When doing a bulk update of my plugins or even an individual plugin, I get the following message:
    “An error occured while updating”
    For instance if I update my “Fast Secure Contact Form” I get an error message saying, “An error occured while updating Fast Secure Contact Form.
    Do anyone know what I could do to rectify the problem?
    Thanks in advance for helping me.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Moderator t-p

    (@t-p)

    you may want to discuss with your webserver.

    t-p thanks for responding. I don’t think there was a problem after all. I think I got the error message because the plugins were at their latest version; therefore, no update could take place, which accounts for the error message. There is no problem with the functionality of the blog. Thanks again for your help.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error occurred while updating plugins’ is closed to new replies.